PostgreSQL Debian GNU/Linux Specific Local Information Disclosure Vulnerability

Bugtraq ID: 11019
Class: Environment Error
CVE:
Remote: No
Local: Yes
Published: Aug 23 2004 12:00AM
Updated: Aug 23 2004 12:00AM
Credit: Harhalakis Stefanos <v13@it.teithe.gr> reported this vulnerability to Debian.
Vulnerable: PostgreSQL PostgreSQL 7.4.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus